{
  "name": "test-bank",
  "version": "1.0.0",
  "description": "capa backend en node para testBank",
  "main": "server.js",
  "scripts": {
    "test": "DEBUG=testBank:* ava tests/ --verbose",
    "start": "NODE_ENV=production node server.js",
    "start-dev": "DEBUG=testBank:* nodemon server.js",
    "lint": "standard --fix"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/andres.rivera838/testbank.git"
  },
  "author": "andres.rivera <andres.rivera@pragma.com.co>",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/andres.rivera838/testbank/issues"
  },
  "homepage": "https://gitlab.com/andres.rivera838/testbank#README",
  "devDependencies": {
    "ava": "^0.25.0",
    "nodemon": "^1.17.3",
    "proxyquire": "^2.0.1",
    "sinon": "^4.5.0",
    "standard": "^11.0.1",
    "supertest": "^3.0.0"
  },
  "dependencies": {
    "chalk": "^2.4.0",
    "cors": "^2.8.5",
    "debug": "^3.1.0",
    "express": "^4.16.3",
    "express-asyncify": "^1.0.0",
    "express-jwt": "^5.3.1",
    "express-jwt-permissions": "^1.1.0",
    "jsonwebtoken": "^8.2.1",
    "mongoose": "^5.3.3"
  }
}
